/* 共通CSS */
body {

}

fieldset {
	padding: 10px;
	margin: 0px;
}

fieldset.fieldset-line {
	border: 1px solid #555555;
	border-style: solid none none none;
}

fieldset.fieldset-line>legend {
	width: auto;
	color: #555555;
	font-size: 18px;
	border: none;
	padding: 0px 10px 0px 10px;
	margin: 0;
}

.admin-contents {
	/* height: 330px;*/
	margin: -30px auto;
}


.form-horizontal .form-group {
	margin-right: -5px;
	margin-left: -5px;
}

.form-group {
	margin-bottom: 5px;
}

.form-inline {
	margin-bottom: 5px;
}

.table-responsive {
	min-height: .01%;
	overflow-x: auto;
	overflow-y: auto;
	-ms-overflow-style: auto;
}

thead {
	background-color: #f0f0f0;
}

tbody {
	font-size: 14px;
	background-color: #f0f0f0;
}

tbody .form-control {
	width: 100%;
}

tbody>tr {
	height: 25px;
}

tbody>tr>td {
	position: relative;
	white-space: nowrap;
	vertical-align: middle;
	height: 25px;
	margin: 0;
	padding: 0;
}

td>.input-group {
	height: 95%;
	width: 95%;
}

td input[type=button] {
	border: 0;
	border-style: none;
	height: 100%;
	width: 100%;
}

td input[type=text] {
	border: 1px;
	border-style: solid;
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
}

@media ( min-width :768px) {
	.form-horizontal .control-label {
		padding-right: 10px;
	}
}

@media ( min-width :768px) {
	.form-inline .control-label {
		padding-right: 10px;
	}
}

@media ( min-width :768px) {
	.form-group .control-label {
		padding-right: 10px;
	}
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th,
	.table>thead>tr>td, .table>thead>tr>th {
	vertical-align: middle;
	overflow: hidden;
}

.row {
	min-height: 35px;
}

button.menu-lnk {
	margin-left: 2px;
	margin-right: 2px;
}

/**
 * table[header fix] style class.
 */
table.table-header-fix {
	border: none;
}

table.table-header-fix thead {
	display: table;
	width: calc(100% - 17px);
	float: left;
	table-layout: fixed;
}

table.table-header-fix tbody {
	height: 400px;
	width: 100%;
	float: left;
	overflow-x: auto;
	overflow-y: scroll;
}

table.table-header-fix tr {
	display: table;
	width: 100%;
	table-layout: fixed;
}

/**
 * navbar[default] style.
 * url: https://work.smarchal.com/twbscolor/
 */
.navbar-default {
	background-color: #596db6;
	border-color: #2259d6;
}

.navbar-default .navbar-brand {
	color: #ecf0f1;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus
	{
	color: #ecdbff;
}

.navbar-default .navbar-text {
	color: #ecf0f1;
}

.navbar-default .navbar-nav>li>a {
	color: #ecf0f1;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus
	{
	color: #ecdbff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
	color: #ecdbff;
	background-color: #2259d6;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav>.open>a:focus {
	color: #ecdbff;
	background-color: #2259d6;
}

.navbar-default .navbar-toggle {
	border-color: #2259d6;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
	{
	background-color: #2259d6;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ecf0f1;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #ecf0f1;
}

.navbar-default .navbar-link {
	color: #ecf0f1;
}

.navbar-default .navbar-link:hover {
	color: #ecdbff;
}

@media ( max-width : 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #ecf0f1;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
		.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #ecdbff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
		.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
		.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
		color: #ecdbff;
		background-color: #2259d6;
	}
}

.centerarea {
	text-align: center;
}

.header-area {
	height: 15px;
	text-align: right;
}

.header-userinfo {
	padding: 5px 10px;
	color: #044694;
    height:20px;
	margin-top: 10px;
	margin-left: 200px;
}

.header-text {
	padding: 0px 10px;
	margin-top: 20px;
	font-size: 12px;
}

.footer-text {
	font-size: 12px;
}

.login-padding {
	padding: 4px 0px;
}

.login-area {
	max-width: 336px;
	padding: 78px 20px;
	margin: 80px auto;
}

.login-button {
	margin: auto 110px;
}

.messageBox {
	display: none;
	color: red;
}

.hr-style-top {
	border: 0.5px;
	border-style: solid;
	border-color: #337ab7;
	width: 100%;
	position: relative;
	top: -30px;
}

.hr-style-bottom {
	border: 0.5px;
	border-style: solid;
	border-color: #337ab7;
}

.menu-box {
	position: relative;
	top: -50px;
	left: -10px;
}

.menu-list {
	list-style: none;
}

.menu-list>li {
	float: left;
	margin-right: 5px;
}

.main-title {
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	width: 300px;
}

.link-margin {
	margin-right: 100px;
}

.info-list {
	margin-right: 80px;
}

.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 20px;
}

.mng-table-style {
	margin: 10px;
	border-collapse: separate;
	border-spacing: 0 2px
}

.mng-table-style .small-size {
	width: 200px;
	padding: 3px;
}

.mng-table-style .large-size {
	width: 350px;
	padding: 3px;
}

.mng-table-style .mng-form-inline {
	flex-flow:row wrap; align-items: center;
}

.mng-title-style {
	width: 120px;
	color: white;
	text-align: left;;
	background-color: #191970;
	padding: 5px;
}

.mng-table-style-horizontal {
	border-collapse: separate;
	width : 100%;
}

.content-style {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.content-warning {
	color: red;
}

.odd {
	background-color: #DDDDDD;
}

.even {
	background-color: #FFFFBB;
}
.mng-sub-title {
	font-size: 15px;
	color: black;
}
.mng-seach-condition-table {
	border-collapse: separate;
	border-spacing: 0 2px

}
.mng-table-style-horizontal a.detail-link {
	cursor: pointer;
}
.min-size div.paging span,.min-size div.paging a {
	margin: 0px 5px;
}
.min-size div.paging span.current_page {
	font-weight:bold;
	color:red;
}
.min-size div.paging a.other_page, .min-size div.paging a.direct_page {
	cursor:pointer;
}

.min-size div.pager-style {
	padding-left: 0;
	text-align: center;
	list-style: none
}
.min-size div.page-count-info {
	text-align: right;
}
/* headerのステータスバー用 */
.msr_flow02 {
    overflow: hidden;
    width: 100%;
}
.msr_flow02 li {
    display: block;
    float: left;
    width: 21%;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    font-weight: bold;
    vertical-align: middle;
}
/* 最初のリストの幅を変更 */
.msr_flow02 li:first-child {
    width: 13%;
}
/* 最後のリストの幅を変更 */
.msr_flow02 li:last-child {
    width: 24%;
}
.msr_flow02 li span {
    display: block;
    position: relative;
    padding: 0 0 0 40px;
    height: inherit;
    background-color: #dcdcdc; /*activeでないときの背景色 */
    color: #333;/*activeでないときの文字色 */
    text-align: center;
    text-decoration: none;
}
/* 最初のリンクの余白を変更 */
.msr_flow02 li:first-child span {
    padding-left: 10px;
}
/* 最後のリンクの余白を変更 */
.msr_flow02 li:last-child span {
    padding-right: 10px;
}
/* 三角形スタイル（リストの最後除く） */
.msr_flow02 li:not(:last-child)  span::before,
.msr_flow02 li:not(:last-child)  span::after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
}
/* 三角形スタイル（リストの最後除く） */
.msr_flow02 li:not(:last-child) span::after {
    z-index: 2;
    border-left: 30px solid #dcdcdc;
}
/* 白線三角形スタイル（リストの最後除く） */
.msr_flow02 li:not(:last-child) span::before {
    margin-left: 1px;
    z-index: 1;
    border-left: 30px solid #fff;
}
/* active 文字列 */
.msr_flow02 li span.active {
    background-color: #2c6090;
    color: #fff;
}

/* アクティブ時三角形スタイル（リストの最後除く） */
.msr_flow02 li:not(:last-child) span.active::after {
    border-left-color: #2c6090;
}

/* シリーズ選択へのリンク */
.seriesSelect_relative {position: relative;}
.seriesSelect_absolute {position: absolute;   left: 40px;top: 12px;
}

#loading {
    display: table;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    opacity: 0.8;
}

#loading .loadingMsg {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding-top: 140px;
    background: url("/images/gif-load.gif") center center no-repeat;
}